.all {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.scroll-text {
	font-size: 10px;
	background-image: url(../imgs/back-scroll-text.gif);
	background-repeat: no-repeat;
	text-align:left;
	vertical-align: middle;
	padding: 0px 0px 0px 110px;
	color: #FFFFFF;
}
.up-left {
	background-image: url(../imgs/back-up-left.gif);
	background-repeat: no-repeat;	
}
.up-right {
	background-image: url(../imgs/back-up-right.gif);
	background-repeat: no-repeat;
}
#banner {
  width: 468px;
  height: 60px;
  padding: 0px 30px 0px 0px;
}
.main {
	background-image: url(../imgs/back-main.gif);
	background-repeat: no-repeat;
}
.main-left {
	/*background-image: url(../imgs/back-main-left.gif);
	background-repeat: no-repeat;*/
	text-align: left;
	vertical-align: top;
	color: #FFFFFF;
	font-size: 10px;
	padding: 0px 0px 0px 0px;
}
.main-left a {
  color: #FFFFFF;
  text-decoration: none;
  font-weight: bold;
  padding: 0px 50px 0px 0px;
}
.main-left a:hover {
  color: #000000;
  text-decoration: none;
  font-weight: bold;
}
.main-left #left-nav {
  height: 20px;
}
.main-center {
	background-image: url(../imgs/back-main-center3.gif);
	background-repeat: no-repeat;
	text-align: left;
	vertical-align: top;
	color: #FFFFFF;
	font-size: 10px;
}
.main-center h3 {
	font-size: 10px;
	font-weight: bold;
	padding: 5px 0px 0px 0px;
	margin: 0px 0px 9px 0px;
}
.main-center #main-item {
	background-image: url(../imgs/back-main-item2.gif);
	background-repeat: no-repeat;
}
.main-center #main-item #nadpis {
	color: #0086CA;
	font-weight: bold;
	padding: 0px 0px 0px 14px
}
.main-center #main-item #nadpis a {
	color: #0086CA;
	font-weight: bold;
	text-decoration: none;
	
}
.main-center #main-item #nadpis a:hover {
	color: #0086CA;
	font-weight: bold;
	text-decoration: none;
}
.main-center #main-item #datum{
 color: #0086CA;
 font-weight: normal;
 padding: 0px 30px 0px 0px;
}
.main-center #main-item #text img {
	width: 60px;
	height: 60px;
	padding: 2px 10px 0px 15px;
	float: left;
}
.main-center #main-item #text {
	color: #FFFFFF;
	font-weight: normal;
	line-height: 12px;
	text-align: justify;
	padding: 0px 30px 0px 0px;
}
.main-center #main-item a {
  color: #FFFFFF;
  text-decoration: none;
}
.main-center #main-item img {
  border: none;
}
.main-center #main-photo {
	background-image: url(../imgs/back-main-photo.gif);
	background-repeat: no-repeat;
}
.main-center #main-photo #nadpis {
	color: #0086CA;
	font-weight: bold;
	padding: 0px 0px 0px 14px
}
.main-center #main-photo #datum{
 color: #0086CA;
 font-weight: normal;
 padding: 0px 30px 0px 0px;
}
.main-center #main-photo #text img {
	width: 60px;
	height: 60px;
	padding: 2px 10px 0px 15px;
	float: left;
}
.main-center #main-photo #text {
	color: #FFFFFF;
	font-weight: normal;
	line-height: 12px;
	text-align: justify;
	padding: 0px 30px 0px 0px;
}
.main-right {
	background-image: url(../imgs/back-main-right.gif);
	background-repeat: no-repeat;
	text-align: left;
	vertical-align: top;
	color: #FFFFFF;
	font-size: 10px;
}
.main-right h3 {
	font-size: 10px;
	font-weight: bold;
	padding: 5px 0px 0px 0px;
	margin: 0px 0px 9px 0px;
}
.main-right #right-item{ 
	background-image: url(../imgs/back-main-right-item.gif);
	background-repeat: no-repeat;
	padding: 0px 0px 0px 5px;
	margin: 0px 0px 0px 8px;
}
.main-right #right-item img {
  border: none;
}
.main-right #right-mailinglist {color: black;
	background-image: url(../imgs/back-main-right-item2.gif);
	background-repeat: no-repeat;
	padding: 0px 0px 0px 5px;
	margin: 0px 0px 0px 8px;
}
.main-right #right-mailinglist input {
	width: 90px;
	height: 12px;
	font-size: 10px;
	background-color: #56000D;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
}
.main-right #right-mailinglist #ok {
	width: 20px;
	height: 16px;
}
#scrollovani {
  height: 350px;
  overflow: scroll;
  overflow-x: visible;
  overflow-y: scroll;
}
#butt a {
  border: none;
  margin: 0px; 
  padding: 0px;
}

#butt a img{
  border: none;
  margin: 0px; 
  padding: 0px;
}
#main-text a {
  color: #FFFFFF;
  text-decoration: underline;
}
#main-text a:hover {
  color: #FFFFFF;
  text-decoration: none;
}
#main-text img {
  border: none;
}
#zapati {
 	font-size: 9px;
	text-align:right;
	vertical-align: middle;
	padding: 0px 30px 0px 0px;
	color: #FFFFFF;
}
#zapati a {
  color: #FFFFFF;
  text-decoration: none;
  font-weight: bold;
}
#zapati a:hover {
  color: #FFFFFF;
  text-decoration: none;
  font-weight: bold;

}
